{% extends "base.html" %}

{% block title %}
    {{judul}}
{% endblock title %}

{% block contents %}
<div class="container">
    <h2>💬Kotak Pesan✉️</h2>
    <form method = 'POST'>
        {% csrf_token %}
        <!-- <div class="form-group"> -->
        <div class="form-group">
            <table>
                {{note_form.as_table}}
            </table>
        </div>

        <button type="submit">Add Note</button>
    </form>
</div>
    
    {% endblock contents %}